Hi,

I had installed Java 1.6.0.22, but ZPM11.1 shown Patches available for 1.6.0.07 (Downgrade ???) instead of 1.6.0.27.

Java official site shown latest version 1.6.0.29
ZPM11.1 latest version 1.6.0.27